@media screen and (max-width:1440px)
{

}

@media screen and (max-width:1367px)
{

}
	
@media screen and (max-width:1199px)
{

}

@media only screen and (min-width: 992px)  and (max-width: 1199px)
 {

}
@media screen and (max-width:991px)
{
.common-banner-sec {padding: 100px 0;}
.common-banner-sec .banner-txt h1 {font-size: 55px;line-height: 58px;}
.common-banner-sec .banner-txt h4 {font-size: 40px;}
.mba-prep{text-align:center;}
.mba-prep p{    line-height: 24px;}
.common-banner-sec .banner-txt .banner-dash h1 span.main-sub {font-size: 20px;}
}
@media screen and (min-width:768px)
{

}


@media screen and (max-width:767px)
{
.media-pad{padding:30px 0;}	
.main-title h2{font-size:24px;}
.main-title p{font-size:13px;}

.common-banner-sec {padding: 80px 0;}
.common-banner-sec .banner-txt .banner-dash h1 span.main-sub{font-size:20px;line-height:25px;}
.common-banner-sec .banner-txt .banner-dash h1{font-size:38px;line-height:45px;}
.common-banner-sec .banner-txt .buynow button.btn,.common-banner-sec .banner-txt .buynow .free-class{padding:6px 15px;font-size:15px;}
.why-hc .why-box h3 {font-size: 18px;}
.why-hc .why-box p {font-size: 13px;}
.why-hc .why-box i img{width:40px;}
.why-hc .why-box {margin: 15px 0;    margin-bottom: 0px;}
.hb-app-sec .app-img img{width:300px;}
.common-banner-sec .banner-txt .banner-dash p{ font-size: 16px;}
.common-banner-sec .banner-txt a.phn-nbr { padding: 8px 15px;}
.common-banner-sec .banner-txt .price .actual{margin-left:0px;}
.hb-app-sec .app-txt h2{font-size:20px;margin-top:15px;}
.hb-app-sec .app-txt a img{width:110px;}
.mba-prep{text-align:center;}
.master-classes .rv-title h2{font-size:24px;}
.master-classes .rv-title p {font-size: 13px;}
.master-classes .rv-title {margin-bottom: 10px;}
.master-classes .day-bx span.day{font-size:12px;}
.master-classes .day-bx h3 { font-size: 18px; margin: 15px 0 0px;}
.master-classes .day-bx p {   font-size: 13px;  line-height: 18px;}
.master-classes .day-bx{    margin: 8px 0;}
.terms-conditions .rv-title h2{    font-size: 26px;}
.terms-conditions .rv-title { margin-bottom: 0px;}
.terms-conditions {padding: 30px 0;  background-color: #f1f1f1;}
.mba-prep p {line-height: 20px;margin-bottom: 10px;}
.terms-conditions li {font-size: 13px;}
.faqs .panel-body {font-size: 13px;}
.hb-app-sec {text-align: center;}
.common-banner-sec .banner-txt .center-visit { margin: 14px 0px;}
.faqs.grey-bg .panel-default > .panel-heading{font-size: 14px;}
footer .footer-top{font-size:13px;text-align:center;}
footer .footer-top .links{text-align:center;margin-top:5px;}
.mba-prep h3 {    color: var(--white);    font-size: 20px;    margin: 0;    font-family: 'montserratbold'; 
       line-height: 25px;    margin-bottom: 20px;}
}
@media screen and (max-width:568px)
{

}

@media screen and (max-width:479px){
       
.media-pad{padding:30px 0;}	
.main-title h2{font-size:24px;}
.main-title p{font-size:13px;}
.common-banner-sec{padding:50px 0;}
.common-banner-sec .banner-txt .banner-dash p {font-size: 14px;}	
.common-banner-sec .banner-txt .banner-dash h1 span.main-sub{font-size:16px;line-height:20px;}
.common-banner-sec .banner-txt .banner-dash h1{font-size:36px;line-height:40px;margin:0 0 10px;}
.common-banner-sec .banner-txt .banner-dash {margin: 0px 0 5px;}
.common-banner-sec .banner-txt li{padding:5px 10px 5px 25px;;}
.common-banner-sec .banner-txt li{font-size:14px;}
.common-banner-sec .banner-txt li img {width: 18px;}
.common-banner-sec .banner-txt .buynow{margin:0 0 15px;}
.common-banner-sec .highlight-links a.phn-nbr{padding:7px 8px;}
.common-banner-sec .banner-txt h4{margin:0px;}
.common-banner-sec .highlight-links {margin-top: 20px;}
.common-banner-sec .banner-txt h1 {margin: 0 0 20px;}
.key-details .custom-table .table-box{padding:5px;}
.key-details .custom-table .table-box h4{font-size:12px;}
.key-details .custom-table .section-box h3{font-size:15px;}
.key-details .custom-table .section-box h4{font-size:13px;}
.key-details .custom-table .section-box h4 span{font-size:13px;}
.common-banner-sec .date p{font-size: 15px;margin-top: 15px; }
.common-banner-sec .date p img {width: 18px;vertical-align: sub;}
.hit-advantages .adv-box i{top:15px;left:15px;}	
.hit-advantages .adv-box p { font-size: 13px;    line-height: 18px;}
.hit-advantages .adv-box{padding:20px 20px 20px 60px;margin:10px 0;}
.hit-advantages .adv-box h3{font-family:'montserratmedium';margin:0;font-size:14px;line-height:16px;}
.hit-advantages .adv-box p{display:none;}
.hit-advantages .adv-box i img{width:30px;}	
.hit-advantages .adv-box h3 {  font-size: 13px;}
.master-classes .drop-bx{padding:10px;height: 100%;z-index: 2;}

.top-cta a{padding:8px 15px;font-size:14px;}
.top-cta h3{font-size:18px;line-height:24px;}

.hb-app-sec .app-img img{width:240px;}
.hb-app-sec .app-txt h2{font-size:20px;margin-top:15px;}
.hb-app-sec .app-txt a img{width:110px;}
.terms-conditions li{font-size:13px;}

.faqs .panel-title{font-size:14px;}
.faqs .panel-group .panel-heading + .panel-collapse > .panel-body, .faqs .panel-group .panel-heading + .panel-collapse > .list-group{font-size:13px;}
footer .footer-top{font-size:13px;text-align:center;}
footer .footer-top .links{text-align:center;margin-top:5px;}
.common-banner-sec .banner-txt .chklist{display:none}
.common-banner-sec .banner-txt .rotating-outer{padding-left:15px;border-left:5px solid #ac2626;}
.common-banner-sec .banner-txt .rotating-highlight{display:block;}
.common-banner-sec .banner-txt .rotating-highlight .mobile-break::before { content: "\A"; white-space: pre;}
.common-banner-sec .banner-txt .rotating-highlight #rotatingText{color:#fff;font-size: 20px;
        font-family: 'montserratextrabold';}
.common-banner-sec .banner-txt .rotating-highlight {margin-top:5px;font-size: 14px;font-family: 'montserratmedium';height: 55px;color: #fff;overflow: hidden;position: relative;}
.captcha-style .g-recaptcha {display: flex; justify-content: center;}
.common-banner-sec .banner-txt .rotating-text {opacity: 1;transition: opacity 0.4s ease-in-out;line-height: 1.3;display: flex;position: absolute;top: 0; left: 0; right: 0; bottom: 0;padding:0px;display:inline-block;}
.common-banner-sec .banner-txt .rotating-text.fade-out {opacity: 0;}
.common-banner-sec .banner-txt .buynow button.btn, .common-banner-sec .banner-txt .buynow .free-class { padding: 6px 10px; font-size: 13px; }
.common-banner-sec .banner-txt a.phn-nbr { padding: 6px 10px;}
.common-banner-sec .banner-txt a.phn-nbr { padding: 6px 10px;}
.common-banner-sec .banner-txt .price .actual i{font-size:22px;}
.common-banner-sec .banner-txt .price .actual {  font-size: 26px;}
.common-banner-sec .banner-txt .center-visit p { font-size: 16px;}
.our-centers .loc-box li{font-size: 13px;}
}
@media screen and (max-width:420px)
{
    .main-title h2 {
        font-size: 22px;
    }
}

@media screen and (max-width:400px)
{

}